## borgbackup 1.2.0

=== debian/changelog ===
borgbackup (1.2.0-1ubuntu1.22.04.1) jammy; urgency=medium

  * debian/patches/6769.patch:
    - cherry-pick upstream patch to fix a db corruption possible issue
      (LP: #2125904)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Sep 2025 09:18:27 +0200

borgbackup (1.2.0-1) unstable; urgency=medium

  * New upstream release
  * Drop patches now upstream:
    - 33519263ac3532d909863f4864fef23aa6f6b381,
    - 5937 
    - system-msgpack (this one was commented but its now not needed anymore)
  * Refresh patches
  * Bump compat level to 13
  * Bump std-version to 4.6.0, no changes required
  * Add new dateutil dependency needed for tests
  * Add msgpack and pkgconfig python modules, needed for build
  * Drop version constraints, now already satisfied since o-o-stable
  * Add new python3-pyfuse3 dependency, meant to deprecate llfuse
  * Update copyright years
  * Add new runtime suggestion of pyfuse3
  * Skip another test needing fuse
  * Update copyright file for new release

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 22 Feb 2022 22:45:33 +0100

borgbackup (1.1.17-2) unstable; urgency=medium

  * debian/patches/5937.patch
    - cherry-pick upstream change to use system/bundled xxhash
      based on detection method.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 26 Jan 2022 14:17:07 +0100
