## borgbackup 1.2.2

=== debian/changelog ===
borgbackup (1.2.2-2) unstable; urgency=medium

  * Add python3-pytest-benchmark to build

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 27 Sep 2022 16:31:41 +0200

borgbackup (1.2.2-1) unstable; urgency=medium

  * New upstream release
  * Drop patch to generate fixed _version.py file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 12 Sep 2022 09:50:41 +0200

borgbackup (1.2.1-2) unstable; urgency=medium

  * Add patch to make sure we always correctly regenerate
    _version.py file (Closes: #1015052)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Jul 2022 19:03:13 +0200

borgbackup (1.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 07 Jun 2022 20:17:00 +0200
