## borgbackup 1.2.3

=== debian/changelog ===
borgbackup (1.2.3-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 29 Dec 2022 10:19:15 +0100

borgbackup (1.2.3-1) unstable; urgency=medium

  * New upstream release

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 29 Dec 2022 10:17:45 +0100
