=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
                python3-pkgconfig,
                python3-pyfuse3 [!hurd-any],
                python3-pytest <!nocheck>,
+               python3-pytest-benchmark <!nocheck>,
                python3-pytest-cov <!nocheck>,
                python3-setuptools,
                python3-setuptools-scm,
