## borgbackup 1.2.4

=== debian/changelog ===
borgbackup (1.2.4-1) unstable; urgency=medium

  * Update upstream signing key from 1k to 4k
  * New upstream release
  * Update copyright years
  * Bump std-version to 4.6.2, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Mar 2023 15:45:19 +0100
