## borgbackup 1.2.6

=== debian/changelog ===
borgbackup (1.2.6-2) unstable; urgency=medium

  * Rename NEWS file
  * Add back 7793.patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 01 Sep 2023 14:37:27 +0200

borgbackup (1.2.6-1) unstable; urgency=medium

  * New upstream release
    - fix for 1.2.5 regression
  * Drop patch 7793, use right tarball instead

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 31 Aug 2023 23:46:14 +0200

borgbackup (1.2.5-4) unstable; urgency=medium

  * Revert "Add fuse3 dependency"
  * Reupload with also paperkey.html file to fix testsuite
  * Drop old NEWS file
  * Mention in NEWS.Debian compact (Closes: #1021840)
  * Mention in NEWS.Debian CVE-2023-36811 (Closes: #1050880)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 31 Aug 2023 09:16:19 +0200

borgbackup (1.2.5-3) unstable; urgency=medium

  * debian/patches/7793.patch:
    - test build to add attic.tar.gz to pybuild directory

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 31 Aug 2023 08:09:43 +0200

borgbackup (1.2.5-2) unstable; urgency=medium

  * Minimize signing key via gpg --armor --export --export-options
    export-minimal,export-clean
  * Add fuse3 dependency

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 30 Aug 2023 19:14:26 +0200

borgbackup (1.2.5-1) unstable; urgency=high

  * New upstream release
    - Fix for CVE-2023-36811

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 30 Aug 2023 17:33:11 +0200

borgbackup (1.2.4-3) unstable; urgency=medium

  * Add back fuse3 recommendation to unbreak docker images.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 14 Aug 2023 18:50:50 +0200

borgbackup (1.2.4-2) unstable; urgency=medium

  * Drop old llfuse support, now pyfuse3 is used
    instead (suggested on irc)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 11 Aug 2023 10:59:23 +0200
