=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
                python3-dev,
                python3-packaging,
                python3-guzzle-sphinx-theme,
-               python3-llfuse (<< 2.0) [!hurd-any],
                python3-dateutil <!nocheck>,
                python3-msgpack,
                python3-pkgconfig,
@@ -41,9 +40,7 @@
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
-Recommends: python3-llfuse (<< 2.0) [!hurd-any],
-            python3-pyfuse3 [!hurd-any],
-            fuse
+Recommends: python3-pyfuse3 [!hurd-any], fuse3
 Suggests: borgbackup-doc
 Description: deduplicating and compressing backup program
  Borg is a deduplicating and compressing backup program. Optionally, it
