## borgbackup 1.2.7

=== debian/changelog ===
borgbackup (1.2.7-2build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 19 Jan 2024 19:00:37 +0000

borgbackup (1.2.7-2) unstable; urgency=medium

  * Make pyfuse3 a suggested only package

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 29 Dec 2023 18:03:27 +0100

borgbackup (1.2.7-1) unstable; urgency=medium

  * New upstream release
  * Refresh patch 0001*

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 03 Dec 2023 09:46:03 +0100
