## borgbackup 1.2.8

=== debian/changelog ===
borgbackup (1.2.8-1) unstable; urgency=medium

  * New upstream release 1.2.8
  * Update copyright years
  * Update upstream signing key

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 24 Apr 2024 15:51:34 +0200
