=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                python3-dateutil <!nocheck>,
                python3-msgpack,
                python3-pkgconfig,
-               python3-pyfuse3 [!hurd-any],
+#               python3-pyfuse3 [!hurd-any],
                python3-pytest <!nocheck>,
                python3-pytest-benchmark <!nocheck>,
                python3-pytest-cov <!nocheck>,
@@ -40,8 +40,8 @@
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
-Recommends: python3-pyfuse3 [!hurd-any], fuse3
-Suggests: borgbackup-doc
+Recommends: fuse3
+Suggests: python3-pyfuse3 [!hurd-any], borgbackup-doc
 Description: deduplicating and compressing backup program
  Borg is a deduplicating and compressing backup program. Optionally, it
  also supports authenticated encryption. It was forked from the attic
