=== debian/rules ===
--- 
+++ 
@@ -18,14 +18,10 @@
 
 # Command line arguments to pytest
 #
-# Until pytest-benchmark is packaged, we must prevent the
-# benchmarks from loading, or they will fail with unknown
-# fixtures.
-#
-# Also, we cannot rely on the buildds allowing fuse to be
+# We cannot rely on the buildds allowing fuse to be
 # used, so we disable the fuse-mount tests.
 export PYBUILD_TEST_ARGS=\
-	-k 'not benchmark and not fuse_mount and not test_fuse and not test_readonly_mount and not test_migrate_lock_alive' \
+	-k 'not fuse_mount and not test_fuse and not test_readonly_mount and not test_migrate_lock_alive' \
 	--pyargs borg.testsuite
 
 # To display coverage information, add the following
