## borgbackup 1.4.0

=== debian/changelog ===
borgbackup (1.4.0-5) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Add fixes for fakeroot tests from borgbackup2 (Closes: #1100201)

  [ Helmut Grohne ]
  * Force timezone during test suite
  * Skip unnecessary rebuild for testsuite
  * Actually export TZ for the test target. Thanks to Enrico Zini.
  * Only run some of the tests under fakeroot

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 25 Mar 2025 12:34:44 +0100

borgbackup (1.4.0-4) unstable; urgency=medium

  * Fixup clean file (Closes: #1043841)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 14 Oct 2024 07:53:32 +0200

borgbackup (1.4.0-3) unstable; urgency=medium

  * Bump std-version to 4.7.0
  * Drop llfuse support
  * Enable again pyfuse3

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 12 Oct 2024 16:03:51 +0200

borgbackup (1.4.0-2) unstable; urgency=medium

  * Drop pkg_resources, importlib is already used instead (Closes: #1083318)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 08 Oct 2024 10:46:32 +0200

borgbackup (1.4.0-1) unstable; urgency=medium

  * Bump copyright years
  * Drop copyright entries for removed files

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Jul 2024 00:17:05 +0200
