=== debian/tests/control ===
Tests: simplesession
Depends: @, @recommends@
Restrictions: isolation-machine, allow-stderr

Tests: simplesession-nofuse
Depends: @
Restrictions: allow-stderr
