=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Debian Borg Collective <team+borg@tracker.debian.org>
 Uploaders: Danny Edel <debian@danny-edel.de>,
-           Gianfranco Costamagna <locutusofborg@debian.org>
+           Gianfranco Costamagna <locutusofborg@debian.org>,
+           Lee Garrett <debian@rocketjump.eu>,
 Build-Depends: cython3,
                debhelper-compat (= 13),
                dh-python,
@@ -18,30 +19,32 @@
                python3-dev,
                python3-packaging,
                python3-guzzle-sphinx-theme,
+               python3-sphinxcontrib.jquery,
                python3-dateutil <!nocheck>,
                python3-msgpack,
                python3-pkgconfig,
-#               python3-pyfuse3 [!hurd-any],
+               python3-pyfuse3 [!hurd-any],
                python3-pytest <!nocheck>,
                python3-pytest-benchmark <!nocheck>,
                python3-pytest-cov <!nocheck>,
                python3-setuptools,
                python3-setuptools-scm,
                python3-sphinx,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://borgbackup.github.io/borgbackup/
-Vcs-Git: https://salsa.debian.org/debian/borgbackup.git
+Vcs-Git: https://salsa.debian.org/debian/borgbackup.git -b debian/trixie
 Vcs-Browser: https://salsa.debian.org/debian/borgbackup
+Testsuite: autopkgtest-pkg-python
+# functional unit tests have been configured in debian/tests/unit
 
 Package: borgbackup
 Architecture: any
-Depends: python3-pkg-resources,
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
-Recommends: fuse3
-Suggests: python3-pyfuse3 [!hurd-any], borgbackup-doc
+Recommends: fuse3, python3-pyfuse3 [!hurd-any]
+Suggests: borgbackup-doc
 Description: deduplicating and compressing backup program
  Borg is a deduplicating and compressing backup program. Optionally, it
  also supports authenticated encryption. It was forked from the attic
@@ -86,4 +89,4 @@
  possible to restrict the ssh key to "borg serve" using the
  authorized_keys command= clause.
  .
- This is the documentation package
+ This is the documentation package.
