=== debian/changelog ===
borgbackup (1.4.2-1) unstable; urgency=medium

  * Merge changes of 1.4.1-3~exp1 after trixie release
  * New upstream release 1.4.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 07 Nov 2025 16:02:46 +0100

borgbackup (1.4.1-3~exp1) experimental; urgency=medium

  * Team upload.

  [ Nicholas D Steeves ]
  * Update debian/NEWS: Upstream introduced less alarming and easier to
    follow migration instructions in 1.2.8, and this is their officially
    supported procedure.

  [ Lee Garrett ]
  * d/watch: Limit uscan to the 1.x releases. Borgbackup2 is a separate
    package, as such we shouldn't track the >= 2.x releases here.
  * Switch packaging repo to DEP-14 layout.
  * Add myself to Uploaders.
  * Add missing end of sentence punctuation in the long description.
  * Add unit tests to autopkgtests.

  [ Nicholas D Steeves ]
  * Additionally enable autopkgtest-pkg-python (see Debian Python Team for why
    one should use both).

 -- Nicholas D Steeves <sten@debian.org>  Wed, 18 Jun 2025 17:50:54 -0400
