=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://borgbackup.github.io/borgbackup/
-Vcs-Git: https://salsa.debian.org/debian/borgbackup.git -b debian/trixie
+Vcs-Git: https://salsa.debian.org/debian/borgbackup.git
 Vcs-Browser: https://salsa.debian.org/debian/borgbackup
 Testsuite: autopkgtest-pkg-python
 # functional unit tests have been configured in debian/tests/unit
