## borgbackup 1.4.3

=== debian/changelog ===
borgbackup (1.4.3-2) unstable; urgency=medium

  [ Jeremy Bícha ]
  * autopkgtest: remove Depends: python-llfuse (since it uses fuse2)

  [ Lee Garrett ]
  * Add borgbackup-doc lintian overrides
  * Remove symlink in borgbackup-doc
  * Skip build tests when running with DEB_BUILD_OPTIONS=nocheck.
  * d/t/unit: Silence irrelevant error message
  * Fix unit test failure (Closes: #1122642)
  * d/gbp.conf: Don't enforce export-dir on packagers (use ~/.gbp.conf for this)
  * d/gbp.conf: Don't enforce lintian (use ~/.gbp.conf or ~/.sbuildrc for this)
  * d/watch: Make pattern matching slightly more strict and readable
  * d/control: Add Built-Using stanza as required by Debian policy §7.8
  * d/watch: Switch to github to find upstream signatures

 -- Lee Garrett <debian@rocketjump.eu>  Sun, 21 Dec 2025 22:35:39 +0100

borgbackup (1.4.3-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 06 Dec 2025 11:26:29 +0100

borgbackup (1.4.2-2) unstable; urgency=medium

  * Import the pypi tarball as quilt patch, fixing ftbfs

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 08 Nov 2025 09:25:59 +0100
