=== debian/rules ===
--- 
+++ 
@@ -45,11 +45,15 @@
 override_dh_auto_test: export TZ=UTC # tests break in TZ=GMT+12, see https://github.com/borgbackup/borg/issues/5535
 override_dh_auto_test: export LC_ALL=C.UTF-8
 override_dh_auto_test:
+ifneq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	# fakeroot introduces race conditions to e.g. locking tests.
 	dh_auto_test -- --test-args "--pyargs borg.testsuite -k '$(subst $(eval) $(eval), or ,$(TESTS_NO_FAKEROOT))'"
 	# We cannot rely on the buildds allowing fuse to be
 	# used, so we disable the fuse-mount tests.
 	fakeroot dh_auto_test -- --test-args "--pyargs borg.testsuite -k 'not fuse_mount and not test_fuse and not test_readonly_mount and not test_migrate_lock_alive $(foreach t,$(TESTS_NO_FAKEROOT),and not $(t))'"
+else
+	@echo "Skipping tests due to DEB_BUILD_OPTIONS=nocheck."
+endif
 
 # Do not compress .ico file (affects html documentation)
 override_dh_compress:
