=== debian/watch ===
version=4
opts=searchmode=plain,\
uversionmangle=s/(rc|a|b|c)/~$1/,\
pgpsigurlmangle=s/$/.asc/ \
https://api.github.com/repos/borgbackup/borg/releases?per_page=50 \
https://github.com/borgbackup/borg/releases/download/(?:1\.[0-9]+\.[0-9rc]+)/@PACKAGE@-(1\.[0-9]+\.[0-9rc]+).tar.gz
